# Generated by Django 3.0.7 on 2020-06-18 19:26

import autoslug.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('usuarios', '0002_categoria_producto_subcategoria'),
    ]

    operations = [
        migrations.AddField(
            model_name='subcategoria',
            name='slug',
            field=autoslug.fields.AutoSlugField(editable=False, null=True, populate_from='title', unique=True),
        ),
        migrations.AddField(
            model_name='subcategoria',
            name='titulo',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
